/**************************************
CONTAINER
**************************************/
#containerHome_1 {
	position:absolute;
	left:50%;
	width:900px;
	height:460px;
	margin-left:-450px;
	top:50%;
	margin-top:-230px;
	background-color:#999999;
	background-image:url(../background/home_1.jpg);
	background-repeat:no-repeat;
	border:solid 4px #333333;
}

#containerHome_2 {
	position:absolute;
	left:50%;
	width:900px;
	height:460px;
	margin-left:-450px;
	top:50%;
	margin-top:-230px;
	background-color:#999999;
	background-image:url(../background/home_2.jpg);
	background-repeat:no-repeat;
	border:solid 4px #333333;
}

#containerProjeto_1 {
	position:absolute;
	left:50%;
	width:900px;
	height:460px;
	margin-left:-450px;
	top:50%;
	margin-top:-230px;
	background-color:#999999;
	background-image:url(../background/projeto_1.jpg);
	background-repeat:no-repeat;
	border:solid 4px #333333;
}

#containerProjeto_2 {
	position:absolute;
	left:50%;
	width:900px;
	height:460px;
	margin-left:-450px;
	top:50%;
	margin-top:-230px;
	background-color:#999999;
	background-image:url(../background/projeto_2.jpg);
	background-repeat:no-repeat;
	border:solid 4px #333333;
}

#containerProjetoC_1 {
	position:absolute;
	left:50%;
	width:900px;
	height:460px;
	margin-left:-450px;
	top:50%;
	margin-top:-230px;
	background-color:#999999;
	background-image:url(../background/crianca_livre_1.jpg);
	background-repeat:no-repeat;
	border:solid 4px #333333;
}

#containerProjetoC_2 {
	position:absolute;
	left:50%;
	width:900px;
	height:460px;
	margin-left:-450px;
	top:50%;
	margin-top:-230px;
	background-color:#999999;
	background-image:url(../background/crianca_livre_2.jpg);
	background-repeat:no-repeat;
	border:solid 4px #333333;
}






#containerDiarioBordo_1 {
	position:absolute;
	left:50%;
	width:900px;
	height:460px;
	margin-left:-450px;
	top:50%;
	margin-top:-230px;
	background-color:#999999;
	background-image:url(../background/diarioBordo_1.jpg);
	background-repeat:no-repeat;
	border:solid 4px #333333;
}

#containerDiarioBordo_2 {
	position:absolute;
	left:50%;
	width:900px;
	height:460px;
	margin-left:-450px;
	top:50%;
	margin-top:-230px;
	background-color:#999999;
	background-image:url(../background/diarioBordo_2.jpg);
	background-repeat:no-repeat;
	border:solid 4px #333333;
}
#containerImagens_1 {
	position:absolute;
	left:50%;
	width:900px;
	height:460px;
	margin-left:-450px;
	top:50%;
	margin-top:-230px;
	background-color:#999999;
	background-image:url(../background/imagens_1.jpg);
	background-repeat:no-repeat;
	border:solid 4px #333333;
}
#containerImagens_2 {
	position:absolute;
	left:50%;
	width:900px;
	height:460px;
	margin-left:-450px;
	top:50%;
	margin-top:-230px;
	background-color:#999999;
	background-image:url(../background/imagens_2.jpg);
	background-repeat:no-repeat;
	border:solid 4px #333333;
}
#containerMural_1 {
	position:absolute;
	left:50%;
	width:900px;
	height:460px;
	margin-left:-450px;
	top:50%;
	margin-top:-230px;
	background-color:#999999;
	background-image:url(../background/mural_1.jpg);
	background-repeat:no-repeat;
	border:solid 4px #333333;
}
#containerMural_2 {
	position:absolute;
	left:50%;
	width:900px;
	height:460px;
	margin-left:-450px;
	top:50%;
	margin-top:-230px;
	background-color:#999999;
	background-image:url(../background/mural_2.jpg);
	background-repeat:no-repeat;
	border:solid 4px #333333;
}

#containerParceiros_1 {
	position:absolute;
	left:50%;
	width:900px;
	height:460px;
	margin-left:-450px;
	top:50%;
	margin-top:-230px;
	background-color:#999999;
	background-image:url(../background/parceiros_1.jpg);
	background-repeat:no-repeat;
	border:solid 4px #333333;
}
#containerParceiros_2 {
	position:absolute;
	left:50%;
	width:900px;
	height:460px;
	margin-left:-450px;
	top:50%;
	margin-top:-230px;
	background-color:#999999;
	background-image:url(../background/parceiros_2.jpg);
	background-repeat:no-repeat;
	border:solid 4px #333333;
}

#containerRota_1 {
	position:absolute;
	left:50%;
	width:900px;
	height:460px;
	margin-left:-450px;
	top:50%;
	margin-top:-230px;
	background-color:#999999;
	background-image:url(../background/rota_1.jpg);
	background-repeat:no-repeat;
	border:solid 4px #333333;
}
#containerRota_2 {
	position:absolute;
	left:50%;
	width:900px;
	height:460px;
	margin-left:-450px;
	top:50%;
	margin-top:-230px;
	background-color:#999999;
	background-image:url(../background/rota_2.jpg);
	background-repeat:no-repeat;
	border:solid 4px #333333;
}

#containerContatos_1 {
	position:absolute;
	left:50%;
	width:900px;
	height:460px;
	margin-left:-450px;
	top:50%;
	margin-top:-230px;
	background-color:#999999;
	background-image:url(../background/contatos_1.jpg);
	background-repeat:no-repeat;
	border:solid 4px #333333;
}
#containerContatos_2 {
	position:absolute;
	left:50%;
	width:900px;
	height:460px;
	margin-left:-450px;
	top:50%;
	margin-top:-230px;
	background-color:#999999;
	background-image:url(../background/contatos_2.jpg);
	background-repeat:no-repeat;
	border:solid 4px #333333;
}

#containerImprensa_1 {
	position:absolute;
	left:50%;
	width:900px;
	height:460px;
	margin-left:-450px;
	top:50%;
	margin-top:-230px;
	background-color:#999999;
	background-image:url(../background/imprensa_1.jpg);
	background-repeat:no-repeat;
	border:solid 4px #333333;
}
#containerImprensa_2 {
	position:absolute;
	left:50%;
	width:900px;
	height:460px;
	margin-left:-450px;
	top:50%;
	margin-top:-230px;
	background-color:#999999;
	background-image:url(../background/imprensa_2.jpg);
	background-repeat:no-repeat;
	border:solid 4px #333333;
}


#entraMural{
	position:absolute;
	width:350px;
	margin-top:20px;
	margin-left:20px;
}

/**************************************
TOPO
**************************************/
#topo {
	position:absolute;
	margin-top:-60px;	
}
#menu{
	position:absolute;
	margin-top:0px;
	background-color:#000000;
	width:900px;
	height:28px;
	padding-top:10px;
	text-align:center;
    filter:alpha(opacity=90);
  /* CSS3 standard */
    opacity:0.90;
	color:#FF9900;

}

#mapa{
	position:absolute;
	margin-top:30px;
}

/**************************************
MEIO
**************************************/
#box01{
	position:absolute;
	width:330px;
	height:310px;
	margin-top:80px;
	margin-left:500px;
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	background-color:#000000;
    filter:alpha(opacity=80);
  /* CSS3 standard */
    opacity:0.80;
	color:#FFFFFF;
	overflow:auto;
	font-family:Tahoma, Verdana;
	font-size:11px;
}

#box02{
	position:absolute;
	width:270px;
	height:310px;
	margin-top:80px;
	margin-left:40px;
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	background-color:#000000;
    filter:alpha(opacity=80);
  /* CSS3 standard */
    opacity:0.80;
	color:#FFFFFF;
	overflow:auto;
	font-family:Tahoma, Verdana;
	font-size:11px;
}

#box02Videos{
	position:absolute;
	width:270px;
	height:314px;
	margin-top:80px;
	margin-left:40px;
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	background-color:#000000;
    filter:alpha(opacity=80);
  /* CSS3 standard */
    opacity:0.80;
	color:#FFFFFF;
	overflow:auto;
	font-family:Tahoma, Verdana;
	font-size:11px;
}



#box03{
	position:absolute;
	width:450px;
	height:310px;
	margin-top:80px;
	margin-left:380px;
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	background-color:#000000;
    filter:alpha(opacity=80);
  /* CSS3 standard */
    opacity:0.80;
	color:#FFFFFF;
	/*overflow:auto; */
	font-family:Tahoma, Verdana;
	font-size:11px;
}


#box03B{
	position:absolute;
	width:450px;
	height:310px;
	margin-top:80px;
	margin-left:380px;
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	background-color:#000000;
    filter:alpha(opacity=90);
  /* CSS3 standard */
    opacity:0.90;
	color:#FFFFFF;
	/*overflow:auto; */
	font-family:Tahoma, Verdana;
	font-size:11px;
}

#box03BVideo{
	position:absolute;
	width:425px;
	height:344px;
	margin-top:80px;
	margin-left:380px;
	background-color:#000000;
    filter:alpha(opacity=90);
  /* CSS3 standard */
    opacity:0.90;
	color:#FFFFFF;
	/*overflow:auto; */
	font-family:Tahoma, Verdana;
	font-size:11px;
}





#box04{
	position:absolute;
	width:500px;
	height:160px;
	margin-top:80px;
	margin-left:200px;
	padding-top:150px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	background-color:#000000;
    filter:alpha(opacity=80);
	text-align:center;
	vertical-align:middle;
  /* CSS3 standard */
    opacity:0.80;
	color:#FFFFFF;
	/*overflow:auto; */
	font-family:Tahoma, Verdana;
	font-size:11px;
}

#boxParceiros{
	position:absolute;
	width:770px;
	height:310px;
	margin-top:80px;
	margin-left:50px;
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
	background-color:#000000;
    filter:alpha(opacity=90);
  /* CSS3 standard */
    opacity:0.90;
	color:#FFFFFF;
	overflow:auto;
	font-family:Tahoma, Verdana;
	font-size:11px;
}


#entraTexto{
	width:400px;
	padding-right:10px;
	margin:0px;
	overflow:auto;
	height:300px;
}

/**************************************
RODAPE
**************************************/
#rodape{
	position:absolute;
	width:900px;
	margin-top:470px;
	color:#187184;
	text-align:right;
}
#centra{
	margin-left:45px;
}
/**************************************
ELEMENTOS HTML
**************************************/
body {
	font-family:Tahoma, Verdana;
	font-size:11px;
	color: #FF0000;
	background-color:#FFFFFF;
	margin:0;
}
/**************************************
FONTES
**************************************/
H3{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FF9900;
}

span.titulo{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;;
	font-size:13px;
	color:#0066FF;
	font-weight:bold;
}
span.tituloTexto{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;;
	font-size:13px;
	color:#FF9900;
	font-weight:bold;
}
span.tituloPais{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;;
	font-size:12px;
	color:#FFCC00;
	font-weight:bold;
}
span.data{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;;
	font-size:10px;
	color:#FFCC00;
}
span.tituloRecado{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;;
	font-size:11px;
	color:#FF9900;
	font-weight:bold;
}
.linhaSepara{
	color:#CCCCCC;
	border:dashed 1px;
}
/************************
LINHAS
****************************/






/**************************************
CLASSE DE TABELAS
**************************************/
.tdTitulo{
	border:solid 1px #FFFFFF;
	background-color:#C5C5C5;
	padding:3px;
	height:20px;
	vertical-align:middle;
	color:#006699;
	font-weight:bold;
}
.tdDados{
	border:solid 1px #FFFFFF;
	background-color:#E8E8E8;
	padding:3px;
	vertical-align:middle;
	color:#333333;
}


/**************************************
IMAGENS
**************************************/



/**************************************
FORMULÁRIO
**************************************/
.campo_mail{
	width:350px;
	font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	height:14px;
	border:solid 1px #CCCCCC;
	color:#006699;
}
.campo_mail2{
	width:290px;
	font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	height:14px;
	border:solid 1px #CCCCCC;
	color:#006699;
}.campo_mensagem{
	width:350px;
	font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	height:80px;
	border:solid 1px #CCCCCC;
	color:#006699;
}
.campo_mensagem2{
	width:290px;
	font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	height:80px;
	border:solid 1px #CCCCCC;
	color:#006699;
}

/**************************************
LINKS
**************************************/
a:link, a:visited, a:active {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration: none;
	font-weight:normal;
}
a:hover{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
	text-decoration: none;
	font-weight:normal;
}

a.menu:link, a.menu:visited, a.menu:active {
	font-family:"Trebuchet MS", sans-serif, arial;
	font-size:12px;
	color:#FF9900;
	text-decoration: none;
	font-weight:bold;
}
a.menu:hover{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration: none;
	font-weight:bold;
}
a.submenu:link, a.submenu:visited, a.submenu:active {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#CCCCCC;
	text-decoration: none;
	font-weight:normal;
}
a.submenu:hover{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF9900;
	text-decoration: none;
	font-weight:normal;
}

a.submenuH:link, a.submenuH:visited, a.submenuH:active {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF9900;
	text-decoration: none;
	font-weight:normal;
}
a.submenuH:hover{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF9900;
	text-decoration: none;
	font-weight:normal;
}

a.linkP:link, a.linkP:visited, a.linkP:active {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF9900;
	text-decoration: none;
	font-weight:normal;
}
a.linkP:hover{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0066CC;
	text-decoration: none;
	font-weight:normal;
}

a.linkPH:link, a.linkPH:visited, a.linkPH:active {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0066CC;
	text-decoration: none;
	font-weight:normal;
}
a.linkPH:hover{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0066CC;
	text-decoration: none;
	font-weight:normal;
}
